Bug 7773 - [PACKAGE REQUEST] Please import python3-yarl from my repository on ABF
: [PACKAGE REQUEST] Please import python3-yarl from my repository on ABF
Status: RESOLVED FIXED
Product: Desktop Features
Classification: ROSA Desktop
Component: All
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
https://abf.io/termim/python3-yarl/tr...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-03-10 05:53 MSK by Mikhail Terekhov
Modified: 2017-04-02 17:13 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mikhail Terekhov 2017-03-10 05:53:21 MSK
This package is needed for the python3-aiohttp package update.

https://abf.io/termim/python3-yarl/tree/rosa2016.1
Comment 1 Denis Silakov 2017-04-02 17:13:34 MSD
Imported, building now.